SND_SOC_DAPM_GET_ENU(9)

NAME
snd_soc_dapm_get_enum_double - dapm enumerated double mixer get callback

SYNOPSIS

int snd_soc_dapm_get_enum_double(struct snd_kcontrol * kcontrol, struct snd_ctl_elem_value * ucontrol);

ARGUMENTS

kcontrol
    mixer control

ucontrol
    control element information

DESCRIPTION

Callback to get the value of a dapm enumerated double mixer control.

Returns 0 for success.

COPYRIGHT